@import url(https://fonts.googleapis.com/css2?family=Baskervville&display=swap);

html,
body,
h1 {
	margin: 0;
}

html,
a {
	color: #043c11;
}

html {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAAPUlEQVQoU2NkQAOr/xf8D2WcwIgujiIAU4RNMVwhuiQ6H6wQl3XI4oy4FMHcCJPHcDS6J2A2EqUQpJhohQCj6yciHYLfrgAAAABJRU5ErkJggg==);
	font: 100%/1.5 'sabon lt', baskerville, baskervville, 'big caslon', serif;
	text-align: center;
}

body {
	padding: 2.5rem 1rem 1rem;
}

h1 {
	font-weight: 400;
	line-height: 1.25;
}

ul {
	list-style: none;
	margin: 2rem 0;
	padding: 0;
}

img {
	display: block;
	height: 2.86rem;
	margin: 1rem auto;
}

a {
	text-underline-position: under;
}